defusedyaml

YAML parser


License
Apache-2.0
Install
pip install defusedyaml==0.0.1